# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

<a name="2.8.0"></a>
# [2.8.0](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.7.1...@lightspeed/cirrus-tokens@2.8.0) (2018-07-05)


### Features

* **tokens:** Add token helper functions ([#449](https://github.com/lightspeedretail/cirrus/issues/449)) ([4ad3f8e](https://github.com/lightspeedretail/cirrus/commit/4ad3f8e))





<a name="2.7.1"></a>
## [2.7.1](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.7.0...@lightspeed/cirrus-tokens@2.7.1) (2018-03-16)




**Note:** Version bump only for package @lightspeed/cirrus-tokens

<a name="2.7.0"></a>
# [2.7.0](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.6.0...@lightspeed/cirrus-tokens@2.7.0) (2018-02-28)


### Features

* **tokens:** Shadows now visually aligned with original design ([#376](https://github.com/lightspeedretail/cirrus/issues/376)) ([871cccc](https://github.com/lightspeedretail/cirrus/commit/871cccc))




<a name="2.6.0"></a>
# [2.6.0](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.5.0...@lightspeed/cirrus-tokens@2.6.0) (2018-02-22)


### Features

* **icon:** Add fill utility classes ([#367](https://github.com/lightspeedretail/cirrus/issues/367)) ([e12c9c9](https://github.com/lightspeedretail/cirrus/commit/e12c9c9))
* **tokens:** add border shadow and update documentation ([#370](https://github.com/lightspeedretail/cirrus/issues/370)) ([dc6ebef](https://github.com/lightspeedretail/cirrus/commit/dc6ebef))




<a name="2.5.0"></a>
# [2.5.0](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.4.0...@lightspeed/cirrus-tokens@2.5.0) (2018-02-19)


### Features

* **tokens:** Updated blue-200 to newer color ([#365](https://github.com/lightspeedretail/cirrus/issues/365)) ([53ab86c](https://github.com/lightspeedretail/cirrus/commit/53ab86c))




<a name="2.4.0"></a>
# [2.4.0](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.3.2...@lightspeed/cirrus-tokens@2.4.0) (2018-02-09)


### Features

* add flag component ([#351](https://github.com/lightspeedretail/cirrus/issues/351)) ([9ce1fdb](https://github.com/lightspeedretail/cirrus/commit/9ce1fdb)), closes [#276](https://github.com/lightspeedretail/cirrus/issues/276)




<a name="2.3.2"></a>
## [2.3.2](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.3.0...@lightspeed/cirrus-tokens@2.3.2) (2018-01-08)




**Note:** Version bump only for package @lightspeed/cirrus-tokens

<a name="2.3.1"></a>
## [2.3.1](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.3.0...@lightspeed/cirrus-tokens@2.3.1) (2018-01-08)




**Note:** Version bump only for package @lightspeed/cirrus-tokens

<a name="2.3.0"></a>
# [2.3.0](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.2.1...@lightspeed/cirrus-tokens@2.3.0) (2017-12-12)


### Features

* **button:** Add positioning support for childrens ([#284](https://github.com/lightspeedretail/cirrus/issues/284)) ([20f40ed](https://github.com/lightspeedretail/cirrus/commit/20f40ed))




<a name="2.2.1"></a>
## [2.2.1](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.2.0...@lightspeed/cirrus-tokens@2.2.1) (2017-11-24)




**Note:** Version bump only for package @lightspeed/cirrus-tokens

<a name="2.2.0"></a>
# [2.2.0](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.1.3...@lightspeed/cirrus-tokens@2.2.0) (2017-11-09)


### Features

* **tokens:** add background-color and border-color classes ([#227](https://github.com/lightspeedretail/cirrus/issues/227)) ([7488337](https://github.com/lightspeedretail/cirrus/commit/7488337))




<a name="2.1.3"></a>
## [2.1.3](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.1.2...@lightspeed/cirrus-tokens@2.1.3) (2017-10-25)




**Note:** Version bump only for package @lightspeed/cirrus-tokens

<a name="2.1.2"></a>
## [2.1.2](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.1.1...@lightspeed/cirrus-tokens@2.1.2) (2017-10-02)




**Note:** Version bump only for package @lightspeed/cirrus-tokens

<a name="2.1.1"></a>
## [2.1.1](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.1.0...@lightspeed/cirrus-tokens@2.1.1) (2017-09-22)


### Bug Fixes

* **tokens:** update dive color ([#162](https://github.com/lightspeedretail/cirrus/issues/162)) ([9e6c365](https://github.com/lightspeedretail/cirrus/commit/9e6c365))




<a name="2.1.0"></a>
# [2.1.0](https://github.com/lightspeedretail/cirrus/compare/@lightspeed/cirrus-tokens@2.0.0...@lightspeed/cirrus-tokens@2.1.0) (2017-07-12)


### Features

* add label component (#63) ([af0dbea](https://github.com/lightspeedretail/cirrus/commit/af0dbea))




<a name="2.0.0"></a>
# 2.0.0 (2017-07-04)


### Bug Fixes

* add publishConfig access public to packages ([011e61e](https://github.com/lightspeedretail/cirrus/commit/011e61e))
* make packages public ([208da2f](https://github.com/lightspeedretail/cirrus/commit/208da2f))


### Features

* **button:** Add Button Component (#44) ([14b8d4b](https://github.com/lightspeedretail/cirrus/commit/14b8d4b))
